Bug 225835 - Merge Review: gnome-session
Merge Review: gnome-session
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2007-01-31 13:54 EST by Nobody's working on this, feel free to take it
Modified: 2010-10-22 00:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-10-22 00:36:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+

Attachments (Terms of Use)
spec cleanup (5.93 KB, patch)
2010-10-18 04:42 EDT, Parag AN(पराग)
no flags Details | Diff

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 13:54:35 EST
Fedora Merge Review: gnome-session

Initial Owner: rstrode@redhat.com
Comment 1 Parag AN(पराग) 2010-10-18 04:42:36 EDT
Created attachment 454039 [details]
spec cleanup

Please commit this git patch that will clean this package for this review or allow to commit.
Comment 2 Parag AN(पराग) 2010-10-22 00:36:23 EDT
Committed the above patch and built in gnome-session-2.91.0-2.fc15 


Note You need to log in before you can comment on or make changes to this bug.